Sektion Zentralschweiz - Beschluss / Décision #7224

Beitritt PPZS zum Forderverein Piraten
17 March 2016 10:23 - FlohEinstein

Status: Angenommen / Accepté Start date: 17 March 2016
Priority: Urgent Due date: 17 March 2016
Assignee: FlohEinstein % Done: 0%

Category: Vorstand Estimated time: 0.00 hour
Target version:

Beschlussart / Umlaufbeschluss / Decision circulaire Stimme/Vote Alex:

Forme:

Umsetzung / biljanaambrosia Stimme/Vote Stefan:

Réalisation:

Antragsteller/Demand Florian FlohEinstein Mauchle
eur:

Description

Heute abend (2016-03-17T2100) wird der Férderverein der Piraten gegriindet, welcher kiinftig den Piratenshop fiihren soll.
Der Vorstand mége per Umlaufbeschluss beschliessen:

1. Biljana Lukic wird als Delegierte der PPZS an die Griindungsversammlung entsendet
2. Biljana Lukic wird beauftragt, namens der PPZS ein Beitrittsgesuch zu stellen, dies vorbehaltlich eines Referendums Uber diesen
Vorstandsbeschluss

History

#1 - 17 March 2016 16:06 - altimking
- Stimme/Vote Alan set to Ja/Oui

#2 - 17 March 2016 18:14 - biljanaambrosia

- Stimme/Vote Biljana set to Ja/Oui

#3 - 21 March 2016 19:29 - jolandaspiess
- Stimme/Vote Jolanda set to Ja/Oui

#4 - 06 July 2016 22:52 - smutje1982m

- Status changed from New to Angenommen / Accepté
